.u-section-1 .u-sheet-1 {
  min-height: 192px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  line-height: 1.3;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    height: 39px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 172px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 382px;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 41px auto 0;
  padding: 10px 108px;
}

.u-section-2 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 40px auto 0;
  padding: 10px 106px;
}

.u-section-2 .u-btn-3 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 40px auto 0;
}

.u-section-2 .u-btn-4 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 40px auto 41px;
}